{lib, ...}: {
  programs.exa = {
    enable = true;
    # These don't affect nushell currently
    # git = true;
    # icons = true;
  };
  programs.nushell.shellAliases = {
    exa = "exa --git --icons";
    ls = "exa";
    ll = lib.mkForce "exa -l";
    la = "exa -a";
    lt = "exa --tree";
    lla = "exa -la";
  };
}
